<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>SHARKNIR_gen_focus</TPLID>
    <TPLName>Through Focus</TPLName>

    <DetectorSetup>
      <DIT>0.3</DIT>      
      <NDIT>1</NDIT>
    </DetectorSetup>

    <InstrumentSetup>
      <STEPS>5</STEPS>
      <AMOUNT>0.5</AMOUNT>
      <SCI_FILT_W1>HOLE</SCI_FILT_W1>
      <SCI_FILT_W2>NB_PaB</SCI_FILT_W2>
    </InstrumentSetup>

    <TelescopeSetup>
      
    </TelescopeSetup>
    
    <TipTiltCtrlSetup>
      <METRIC>EE_frac</METRIC>
    </TipTiltCtrlSetup>

  </Template>
</ObservationBlock>
